#left, #right {width: 200px;}
#left {float: left;}
#right {float: right;}

#footer_wrapper .wrapper {width: 960px; margin: 0 auto;}

/* two column */
.two #main {width: 460px; float: left;}
.two #right {width: 460px;}

/* two column left */
.two_left #main {width: 720px; float: left;}

/* two column right */
.two_right #main {width: 720px; float: right;}

/* three column */
.three #main {width: 500px; float: left; margin-left: 20px;}

/* three column right */
.three_right #right {float: left; margin-left: 20px;}
.three_right #main {width: 500px; float: right;}

/* three column left */
.three_left #main {width: 500px; float: left; margin-right: 20px;}

/* three column splash */
.splash #left, .splash #right, .splash #main {width: 300px;}
.splash #main {float: left;}
.splash #left {margin-right: 20px;}

/* home */
.home #left, .home #right, .home #main {width: 300px;}
.home #main {float: left;}
.home #left {margin-right: 20px;}


#top, #content_wrapper, #footer_wrapper, #middle_wrapper {clear: both; zoom: 1; overflow: hidden;}

#copyright, #powered_by {text-align: center;}

